<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">fuH78isOcL5fazY9r75PMBuXFeCzHeqOYtPyyPKRigqsrmkrRFs7HQSj5lQ=</string>
    <string name="__PRIVATE_KEY__">FIdzeh1aS3DshPbiovY41rkTaGaKIoVUVqV5gL0uSJwYicbNXwPShJIrYNY=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
